Bug 369416 - regression: can no longer drag and drop email addresses from message headers
Summary: regression: can no longer drag and drop email addresses from message headers
Status: RESOLVED FIXED
Alias: None
Product: kmail2
Classification: Applications
Component: composer (show other bugs)
Version: 5.3.0
Platform: OpenSUSE Linux
: NOR minor (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-27 09:59 UTC by jos poortvliet
Modified: 2016-11-08 16:53 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jos poortvliet 2016-09-27 09:59:02 UTC
I often create emails to a group by dragging the names from an open email into the composer window but this no longer works. You simply can't drag email addresses anymore... Right now, all I can do is click each name, select-paste from the 'to' in the new composer which opens into my other composer window, then close the window.

Reproducible: Always

Steps to Reproduce:
1. view an email
2. try to drag the email address of the sender or somebody in (B)CC
3. Observe how nothing happens

Actual Results:  
You can't drag and drop

Expected Results:  
you can drag and drop
Comment 1 Laurent Montel 2016-09-30 15:39:28 UTC
I confirm it. It's a regression when I ported to QtWebEngine.
Comment 2 Laurent Montel 2016-11-08 16:53:17 UTC
It's fixed in 5.4.0 and for sure in 5.3.x (I don't know which release)
but it works fine here.